# Windows Inventory File
# Remember that SSH must be enabled on the Windows hosts
dekstop01:
  ansible_host: 10.0.1.45
winsrv02:
  ansible_host: 10.0.2.130
winsrv03:
  ansible_host: 10.0.2.131
# dc01:
#   ansible_host: 10.0.2.200
# dc02:
#   ansible_host: 10.0.2.201